* {
  font-family: rajdhani;
}	  
/*	  shadow below navbar*/
	  .navbar-expand-lg:hover {
  border-bottom: 5px solid black;
}  
	/* Media query for desktop (min-width: 768px) */
@media (min-width: 768px) {
    .navbar {
        height: 80px;
       
    }
}
/* Media query for mobile/tablet (max-width: 767px) */
@media (max-width: 767px) {
    .navbar {
        height: 80px;

    }
}  
/*nav bar ul li hover animation*/

   .navbar-nav.menu li {
      margin-right: 20px; /* Default margin for all screen sizes */
    }

    /* Responsive spacing for medium-sized screens */	
    @media (max-width: 768px) {
      .navbar-nav.menu li {
        margin-right: 10px; /* Adjust the value for medium-sized screens */
      }
    }

    /* Responsive spacing for small-sized screens */
    @media (max-width: 576px) {
      .navbar-nav.menu li {
        margin-right: 0; /* No margin for small-sized screens */
      }
    }

.menu li{	
  position: relative;
  display: flex;
  align-items: center;
  text-transform: uppercase;
	font-family: 'monospace', sans-serif;

}
 @media (min-width: 768px) {
    /* Adjust the values as per your requirement */
    .navbar {
      padding-left: 20px;
      padding-right: 20px;
    }
  }
@media (min-width: 769px) {
.navbar li:after,
.navbar li:before {
  content: "";
  position: absolute;
  display: block;
  border: 0px solid transparent;
 
  pointer-events: none;
}

.navbar li:after {
  width: 0%;
  height: 80%;
	
  border-top: 2px solid skyblue;
  border-bottom: 2px solid skyblue;
  transition: all 0.3s ease;
}
.navbar li:before {
  width: 100%;
  height: 0%;
  border-left: 2px solid skyblue;
  border-right: 2px solid skyblue;
  transition: all 0.5s ease;
}
.navbar li:hover::before {
  height: 80%;
}

.navbar li:hover::after {
  width: 100%;	
}
.navbar li:hover a {
  font-weight: bold; 
	color: skyblue !important;
}
}

@media (max-width: 769px) {
.navbar li:hover a {
  font-weight: bold; 
	color: skyblue !important;
}
}


#faqButtonNav{
	background-color: darkblue;
	color: white;
	font-weight:  bold; 
	  width: 120px; 
  height: 40px;
}



/*	  space in nav bar component*/
.nav-item {
  margin-left: 10px; 
}
	 

 .dropdown:hover .dropdown-menu {
      display: block;
	   right: 0;
    left: auto;
}
  .dropdown-item:hover {
      background-color: skyblue;
      color: white;
    }

    .dropdown-menu {
       border: 5px solid white;
   
    }

    .dropdown-item:hover {
      background-color: skyblue;
      color: white;
    } 

.homelogo	 {
      color: white;
    }
.homelogo:hover {
      color: skyblue;
    }
   

/*faq button*/


/*navbar mobile*/

@media (max-width: 768px) {
	#faqButtonNav{
	display: none;	
		
	}
	 .navbar-nav.menu {
      width: 100vw;
      position: fixed;
      top: 30;
      left: 0;
      margin: 0;
      padding: 0;
      background-color: #0a1c2d;
      z-index: 999;  
      overflow-y: auto;
    }


}
@media (min-width: 769px) {
  #faq_for_mobile {  
    display: none;
  }  
	
}



/*fotter */

.fotterHading{
	color:skyblue;
}

   .fotterHading:hover {
     font-weight: bold;
	
    }
#fotterImg{
	transform:scale(1.1);
}